<?php

	session_start();
	include('database.php');
	DB_connexion(); 
	
	$query = "SELECT * FROM user_online WHERE connexion = 'online' ";

	$result = mysql_query($query);
	
	while( $data = mysql_fetch_assoc($result) )
	{
				echo $data["login"];
				echo "<br/>";
	}						
	//$row_liste = mysql_fetch_assoc($liste);
	//$totalRows_liste = mysql_num_rows($liste); 
	//echo $totalRows_liste;

?>